Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79747 - Can not install on a Compaq ProLiant 1850R
Summary: Can not install on a Compaq ProLiant 1850R
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-16 15:46 UTC by Rick Deering
Modified: 2007-04-18 16:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-17 11:42:51 UTC


Attachments (Terms of Use)

Description Rick Deering 2002-12-16 15:46:15 UTC
Description of problem:
The support people suggested that I open a bug on this problem.

I am trying to install Red Hat 8.0 on a Compaq ProLiant 1850R server, with two 
PII 600MHz processes, and 1048576 Kbytes of ECC memory. It has a onboard ATI 
Mach64 3D RAGE II video chip.

I am using a Compaq SMART-2DH Array Controller, which Red Hat 8.0 find without 
any problems.

The ROM is at Revision p7 Date: 11/08/2000

The machine is currently running Red Hat 6.2, without any problems. I even have 
X runing on the console.

When I used the following options suggested from support, the system locks up:

linux skipddc nopass apm=off mem=1048M

I get the following messages before the system locks-up"

Probing for video card: ATI Mach64 3D RAGE II
Probing for monitor type: Unable to probe

The system lock up at this point.

I tried using another video card but it had the same results. Is there any way 
that I can load this system?

For more information look at Red Hat Service Request 222124.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Insert the Red Hat 8.0 boot CD
2.Boot from the CD
3.enter: linux skipddc nopass apm=off mem=1048M
    
Actual results:
Probing for video card: ARI Mach64 3D RAGE II
Probing for monitor type: Unable to probe
system lock up here

Expected results:
I expected the install to install Red Hat 8.0 on my system not lock up.

Additional info:
I am trying to install Red Hat 8.0 on a Compaq ProLiant 1850R server, with two 
PII 600MHz processes, and 1048576 Kbytes of ECC memory. It has a onboard ATI 
Mach64 3D RAGE II video chip.

I am using a Compaq SMART-2DH Array Controller, which Red Hat 8.0 find without 
any problems.

The ROM is at Revision p7 Date: 11/08/2000

The machine is currently running Red Hat 6.2, without any problems. I even have 
X runing on the console.

Comment 1 Michael Fulbright 2002-12-16 16:51:25 UTC
Try 'skipddc' on the command line, this will skip the monitor probe.

Also you can try 'nousb'.


Comment 2 Rick Deering 2002-12-17 11:42:51 UTC
Using the "nousb" worked. I was able to install Red Hat 8.0.

Thank You very much!!


Note You need to log in before you can comment on or make changes to this bug.